View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001015aMuleFeature Requestpublic2006-11-11 23:432008-02-22 03:23
ReporterDark_Fragor 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001015: need crypted option
DescriptionHi
I live in France and my internet provider use router who filter packet to delete those who are made on emule in order to regulate or forbid use of the mule. This problem is known with all client of this provider (and one or two else provider) but only in non-degrouped zone (see additional info). It concern all platform.
So I need (and a lot of user too) a crypted packet option (like recently released on the latest version of Emule in the security menu).
This option has prove that he can help to restore a decent download stream.
Additional InformationCurrently in France, not a few of telephone lines belong to the historical phone operator : France Telecom. In many of large city: lines are degrouped, physically, lines maintenance is done by FT, but data who travel on this line is done by the operator chosen by the client. The client pay only to the alternativ operator. In rural zone of France (like mine), lines are non-degrouped, so alt-operator rent the line and the client still need to pay to FT. Line aren't degrouped in these zone because alt-operator aren't sure to win money and take a lot of time before invest in degroupping work. So to decrease the bill of the line rent, alt-operator stop the P2P stream (who represent 80% of the total internet stream in france by night) to save money.
We fear that this technique spread to all operator in France.
This is a scandalous plan, but on the other hand internet provider are really competitive (I've a 8mbps down/1 mbps down + VoIP for 30 euro/month in a non-degroupped zone, in large city you can have 24mbps/3,5mbps + VoIP + TV for the same price).
I'm not the worst in this story, think to those who have only 512kbps and see their download stream reduce to 2 or 3ko/s.
Curretly it is 23h42 i'm at 1,7 ko/s, but it increase a little bit in night.
TagsNo tags attached.
Fixed in Revision
Operating SystemALL !!!
Attached Files

- Relationships

-  Notes
(0002162)
Dark_Fragor (reporter)
2006-11-11 23:46

8mbps down/1 mbps up sorry
(0002163)
kubrick (reporter)
2006-11-12 11:48

Same bug as 0000964
(0002650)
Xaignar (manager)
2008-02-22 03:23

Support for encrypted communication has been added to SVN.

- Issue History
Date Modified Username Field Change
2006-11-11 23:43 Dark_Fragor New Issue
2006-11-11 23:43 Dark_Fragor Operating System => ALL !!!
2006-11-11 23:46 Dark_Fragor Note Added: 0002162
2006-11-12 11:48 kubrick Note Added: 0002163
2008-02-22 03:23 Xaignar Status new => resolved
2008-02-22 03:23 Xaignar Fixed in Version => SVN
2008-02-22 03:23 Xaignar Resolution open => fixed
2008-02-22 03:23 Xaignar Assigned To => Xaignar
2008-02-22 03:23 Xaignar Note Added: 0002650


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker